3.8-rc5 Already – Works with Patched / Softlinked VMware, and ‘Old’ NVIDIA..

Just installed kernel 3.8-rc5 – recently released.. This release has the same dependencies as -rc4, for VMware and NVIDIA.. For VMware, apply Tim’s vmci patch (see previous article for -rc4) and use the softlink: $ ln -s /usr/src/linux-3.8-rc5/include/generated/uapi/linux/version.h /usr/src/linux-3.8-rc5/include/linux/version.h For … Continue reading